<ion-header>
  <ion-toolbar>
    <ion-title>About</ion-title>
    <ion-buttons slot="start">
      <ion-menu-button menu="main-menu"></ion-menu-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="logo">
    <ion-row>
      <img src="../../assets/logo.png">
    </ion-row>
  </div>
  <ion-row>
    <ion-label>
      Med-2-Go is a hybrid web application designed to simplify and accomodate
      clients that require OTC medicine but cannot physically purchase from 
      their nearby pharmacies. 
    </ion-label>
  </ion-row>
</ion-content>
